columnSuffix: lxzerrzs
contentColumnType: string(2000)
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: tagline
instructions: null
name: Tagline
searchable: false
settings:
  byteLimit: null
  charLimit: 500
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
